html,body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	background-image: url(background.gif);
	background-repeat: repeat;
	height: 100%;
    padding: 0px;
    margin: 0px;
    border: none;
}

P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #c3090a;
	line-height: 18px
}

A {
	FONT-SIZE: 11px; COLOR: #c3090a; TEXT-DECORATION: none; font-weight: normal;
}
A:hover {
	FONT-SIZE: 11px; COLOR: #c3090a; TEXT-DECORATION: underline; font-weight: normal;
}